.12px_gulim_black {
	COLOR: #000000; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 22px; WORD-SPACING: 0px
}
.12px_gulim_black18 {
	COLOR: #000000; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 18px; WORD-SPACING: 0px
}

.12px_gulim_black20 {
	COLOR: #000000; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 14px; WORD-SPACING: 0px
}

.12px_gulim_brown18 {
	COLOR: #C56F31; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 18px; WORD-SPACING: 0px
}

.12px_menu_color {
	COLOR: #973434; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; TEXT-DECORATION: none
}

.12px_gulim_gray_input_gray { COLOR: #c2c2c2; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; 
FONT-WEIGHT: normal; LINE-HEIGHT: 18px; WORD-SPACING: 0px; borde-style:solid; border:1 solid; }


.12px_gulim_black_input { COLOR: #4d4d4d; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; 
FONT-WEIGHT: normal; LINE-HEIGHT: 18px; WORD-SPACING: 0px; borde-style:solid; border:1 solid; }

.12px_gulim_black_input_dot { COLOR: #000000; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; 
FONT-WEIGHT: normal; LINE-HEIGHT: 18px; WORD-SPACING: 0px; borde-style:solid; border:1 dotted #808080; }

.web_12px_01{
	COLOR: #000000; FONT-FAMILY: "À¥½ÉÇÃ9"; FONT-SIZE: 12px; FONT-WEIGHT: normal
}

.12px_gulim_gray_input_black {  font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #969696; background: #e9e9e9 repeat; border:1 solid}


.12px_gulim_white_input_black {  font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #FFFFFF; background: #413138 repeat; border:1 solid}

.12px_gulim_white_input_orange{  font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #FFFFFF; background: #FF9D3C repeat; border:1 solid}

.12px_gulim_white_input_green {  font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #FFFFFF; background: #a1ca1c repeat; border:1 solid}

.12px_gulim_white_input_brown {  font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #FFFFFF; background: #BE6969 repeat; border:1 solid}

.12px_gulim_white_input_gray {  font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #FFFFFF; background: #AFAFAF repeat; border:1 solid}

.12px_gulim_white_input_blue_violet {  font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #FFFFFF; background: #9BA9DA repeat; border:1 solid}

.12px_gulim_white_input_pink {  font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #FFFFFF; background: #FFADC7 repeat; border:1 solid}

.13px_menu_top {
	COLOR: #339900; FONT-FAMILY: "µ¸¿ò"; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.12px_gulim_gray {
	COLOR: #666666; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: lighter; LETTER-SPACING: normal; LINE-HEIGHT: 22px
}
.12px_gulim_gray18 {
	COLOR: #666666; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: lighter; LETTER-SPACING: normal; LINE-HEIGHT: 18px
}
.abc_domain {
	COLOR: #666600; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.12px_gulim_white {
	COLOR: #ffffff; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: lighter; LINE-HEIGHT: 17px
}
.12px_gulim_green {
	COLOR: #336600; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 23px
}
.12px_gulim_name {
	COLOR: #339999; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: lighter; LINE-HEIGHT: 20px
}
.14px_gulim_brown {
	COLOR: #9b926c; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.13px_gulim_black {
	COLOR: #000000; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 13px; FONT-WEIGHT: bold; LINE-HEIGHT: 24px
}
.12px_gulim_black_bold {
	COLOR: #666666; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px
}
.12px_gulim_1 {
	COLOR: #006699; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: normal; LETTER-SPACING: -1pt; LINE-HEIGHT: 24px; WORD-SPACING: -5pt
}
.big_batang_gray {
	COLOR: #969980; FONT-FAMILY: "¹ÙÅÁ"; FONT-SIZE: 46px; FONT-WEIGHT: lighter; LINE-HEIGHT: normal
}
.12px_gulim_orange {
	COLOR: FF891D; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 20px
}
.12px_gulim_gray2 {
	COLOR: #535b6a; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: lighter; LINE-HEIGHT: 20px
}
.big2_batang_gray {
	COLOR: #969980; FONT-FAMILY: "¹ÙÅÁ"; FONT-SIZE: 36px; FONT-WEIGHT: lighter; LINE-HEIGHT: 60px
}
.big_batang_gray_num {
	COLOR: #999999; FONT-FAMILY: "¹ÙÅÁ"; FONT-SIZE: 14px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px
}
.12px_gulim_gray2 {
	COLOR: #8c8c8c; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: lighter; LETTER-SPACING: -1px; LINE-HEIGHT: 22px
}
.12px_gulim_gray_bold {
	COLOR: #333333; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px
}
.big3_batang_gray_ {
	COLOR: #666666; FONT-FAMILY: "µ¸¿ò"; FONT-SIZE: 16px; FONT-WEIGHT: bold; LINE-HEIGHT: normal
}
.12px_menu_color A {
	COLOR: #336633; TEXT-DECORATION: none
}
.12px_menu_color A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.12px_gulim_gray A {
	COLOR: #666666; TEXT-DECORATION: none
}
.12px_gulim_gray A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.12px_gulim_gray18 A {
	COLOR: #666666; TEXT-DECORATION: none
}
.12px_gulim_gray18 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.12px_gulim_black A {
	COLOR: #000000; TEXT-DECORATION: none
}
.12px_gulim_black A:hover {
	COLOR: #666666
}
.12px_gulim_black18 A {
	COLOR: #000000; TEXT-DECORATION: none
}
.12px_gulim_black18 A:hover {
	COLOR: #666666
}
.12px_gulim_1 A {
	COLOR: #006699; TEXT-DECORATION: none
}
.12px_gulim_1 A:hover {
	COLOR: #000066; TEXT-DECORATION: none
}
.big_batang_white {
	COLOR: #ffffff; FONT-FAMILY: "¹ÙÅÁ"; FONT-SIZE: 14px; FONT-WEIGHT: bold; LINE-HEIGHT: 26px; TEXT-DECORATION: none; WORD-SPACING: 0em
}
.12px_gulim_orange_bold {
	COLOR: ff6600; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.13px_gulim_green {
	COLOR: #339999; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.14px_dutum_blue {
	COLOR: #336699; FONT-FAMILY: "µ¸¿ò"; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.big4_dutum {
	COLOR: #009900; FONT-FAMILY: "µ¸¿ò"; FONT-SIZE: 50px; FONT-STYLE: italic; FONT-WEIGHT: 700; LINE-HEIGHT: normal
}
.12px_gulim_name A {
	COLOR: #669900; TEXT-DECORATION: none
}
.12px_gulim_name A:hover {
	COLOR: #003333; TEXT-DECORATION: none
}
.12px_gulim_green A {
	COLOR: #336600; TEXT-DECORATION: none
}
.12px_gulim_green A:hover {
	COLOR: #000033; TEXT-DECORATION: none
}

.12px_gulim_white {
	COLOR: #FFFFFF; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 16px; WORD-SPACING: 0px
}


.12px_gulim_white A {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.12px_gulim_white A:hover {
	COLOR: #DFDFDF; TEXT-DECORATION: none
}


.13px_gulim_black A {
	COLOR: #000000; TEXT-DECORATION: none
}
.13px_gulim_black A:hover {
	COLOR: #999999; TEXT-DECORATION: underline
}
.big_dutum_white {
	COLOR: #ffffff; FONT-FAMILY: "µ¸¿ò"; FONT-SIZE: 14px; FONT-WEIGHT: bold; LINE-HEIGHT: 26px; TEXT-DECORATION: none; WORD-SPACING: 0em
}
.13px_gulim_orange {
	COLOR: #cc6600; FONT-FAMILY: "±¼¸²", "µ¸¿ò"; FONT-SIZE: 13px; FONT-WEIGHT: normal; LINE-HEIGHT: 20px
}
.big5_dutum {
	COLOR: #5e6f68; FONT-FAMILY: "µ¸¿ò"; FONT-SIZE: 18px; FONT-STYLE: italic; FONT-WEIGHT: bold; LINE-HEIGHT: normal; TEXT-DECORATION: none
}
.13px_dutum_orange {
	COLOR: #cc6600; FONT-FAMILY: "µ¸¿ò"; FONT-SIZE: 13px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.16px_dutum_orange {
	COLOR: #cc6600; FONT-FAMILY: "µ¸¿ò"; FONT-SIZE: 14px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.12px_dutum_black {
	COLOR: #333333; FONT-FAMILY: "µ¸¿ò"; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 23px; WORD-SPACING: 0px
}
.14px_dutum_gray_bold {
	COLOR: #666666; FONT-FAMILY: "µ¸¿ò"; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.14px_dutum_orangeCopy { COLOR: #cc6600; FONT-FAMILY: "µ¸¿ò"; FONT-SIZE: 14px; FONT-WEIGHT: bold; LINE-HEIGHT: 20px; TEXT-DECORATION: none }

.12px_gulim_gray_bold_1 {  font: bold 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #666666}

.12px_gulim_gray_input {  font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #666666; border:1 solid}

.12px_gulim_gray_sm_input {  font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #aaaaaa; border:1 solid}

.12px_gulim_gray_bu {  font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #ffffff; background: #666666; border:1 solid}
a.linkorange:hover {font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color:#ff9900; text-decoration:none}
.linkwhite:hover {font: 12px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color:#00ff00; text-decoration:none}.12px_gulim_30 {  font: 12px/24px "±¼¸²", "±¼¸²Ã¼", "µ¸¿ò", "¹ÙÅÁ", "»õ±¼¸²"; color: #666666}

.ordf2
{
    FONT: 9pt/25px µ¸¿ò, Arial;
    COLOR: #c76a03;
    BACKGROUND-COLOR: #fee1c2
}
.Glay
{
    FONT-SIZE: 9pt;
    COLOR: #828282;
    FONT-FAMILY: ±¼¸²Ã¼
}

.TEXTAREA
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    BORDER-BOTTOM: #000000 0px solid;
    BORDER-LEFT: #000000 0px solid;
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
    FONT-FAMILY: µ¸¿òÃ¼;
    FONT-SIZE: 9pt;
    HEIGHT: 70px;
    OVERFLOW: hidden
}
.byte
{
    BACKGROUND: none transparent scroll repeat 0% 0%;
    BORDER-BOTTOM-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BORDER-RIGHT-WIDTH: 0px;
    BORDER-TOP-WIDTH: 0px;
    COLOR: #000000;
    FONT-FAMILY: µ¸¿òÃ¼;
    FONT-SIZE: 9pt;
    HEIGHT: 0.9em;
    TEXT-ALIGN: right;
    VERTICAL-ALIGN: top;
    WIDTH: 1.2em;
    SOLID: ;
    FONT-Color: blue
}

.input00 {
	border:1px solid #999999;
}

.input01 {
	border:1px solid #CCCCCC;
	background-color:#EFEFEF
}

.input02 {
	border-top:1px solid #666666;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #666666;
	border-right:1px solid #cccccc;
	font-size:9pt;
	text-align:right
}

.input03 {
	border-top:1px solid #666666;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #666666;
	border-right:1px solid #cccccc;
	font-size:9pt;
}

.input04 {
	border-top:1px solid #666666;
	border-bottom:1px solid #cccccc;
	border-left:1px solid #666666;
	border-right:1px solid #cccccc;
	font-size:10pt;
	text-align:right
}

.sel_font9 {font-size:9pt}